/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.color-white * {
	color: #ffffff;
}

body {
	hyphens: auto !important;
}

.color-white a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.video-lightbox {
	display: flex;
	justify-content: center;
}

/* BLOG */
.blog-plugin-news {
	hyphens: auto;
}

.blog-plugin-news .fusion-image-wrapper {
	height: 270px;
}

.blog-plugin-news .fusion-image-wrapper a img {
	width: 100%;
	height: 100%;
	object-fit: cover !important;
}

.blog-plugin-news .fusion-load-more-button {
	position: relative;
	font-size: 0px;
	background-color: transparent !important;
}

.blog-plugin-news .fusion-load-more-button:after {
	content: "+";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
	z-index: 1;
}

.blog-plugin-news .fusion-load-more-button:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 70px;
	height: 40px;
	background-color: #01335E;
	transition: background-color .2s;
}

.blog-plugin-news .fusion-load-more-button:hover::before {
	background-color: #C00923;
}

.blog-plugin-news .fusion-load-more-button:hover {
	background-color: transparent !important;
}

.blog-plugin-news .fusion-rollover {
	display: none;
}

.category-termine .related-posts .fusion-image-wrapper {
	display: none;
}

.fusion-posts-container .post .fusion-date-and-formats {
	display: none !important;
}

#blog-plugin-termine article {
	padding: 30px 60px;
	margin-bottom: 24px !important;
	background-color: #ffffff;
}

#blog-plugin-termine article .fusion-meta-info {
	margin-top: 0px !important;
	border-color: #f9f9f9;
}

/* JOBS */
.job-single-link .fusion-carousel-item-wrapper .fusion-title-text h3 a {
	display: block;
	font-size: 40px !important;
	line-height: 48px !important;
}

.job-single-link .fusion-carousel-item-wrapper .fusion-title-text h3 a:after {
	content: "→";
	font-size: 50px;
	color: #ffffff;
	margin-left: 20px;
}

/* RELATED POSTS in TERMINE */

.single-post #content .related-posts.single-related-posts .fusion-carousel-meta {
	display: none !important;
}